<!DOCTYPE html>
<html>
    <head>
        <title>Memory Game</title>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="styles/game.css" />
        <link rel="stylesheet" href="styles/game3.css" />
    </head>

    <body>
        <header>
            <h1>Memory Game - Niveau 3</h1>
        </header>
        <section class="memory-game">
            <div class="memory-card" data-framework = "route">
                <img class="front-face" src="img/lvl3/card1.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "route">
                <img class="front-face" src="img/lvl3/card1.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "piste">
                <img class="front-face" src="img/lvl3/card2.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "piste">
                <img class="front-face" src="img/lvl3/card2.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "foot">
                <img class="front-face" src="img/lvl3/card3.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "foot">
                <img class="front-face" src="img/lvl3/card3.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "maroc">
                <img class="front-face" src="img/lvl3/card4.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "maroc">
                <img class="front-face" src="img/lvl3/card4.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "marti">
                <img class="front-face" src="img/lvl3/card5.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "marti">
                <img class="front-face" src="img/lvl3/card5.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "spain">
                <img class="front-face" src="img/lvl3/card6.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "spain">
                <img class="front-face" src="img/lvl3/card6.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "portu">
                <img class="front-face" src="img/lvl3/card7.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "portu">
                <img class="front-face" src="img/lvl3/card7.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "jeux">
                <img class="front-face" src="img/lvl3/card8.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "jeux">
                <img class="front-face" src="img/lvl3/card8.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "montagne">
                <img class="front-face" src="img/lvl3/card9.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "montagne">
                <img class="front-face" src="img/lvl3/card9.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "rando">
                <img class="front-face" src="img/lvl3/card10.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "rando">
                <img class="front-face" src="img/lvl3/card10.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
        </section>
        <footer>
            <button class="" onclick="window.location.href = 'txt/lvl3.html';">Récompense</button>
            <button class="" onclick="window.location.href = 'index.html';">Retour</button>
        </footer>
        <script src="scripts.js"></script>
    </body>
</html>